html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.navbar-default{
  opacity: 0.7;
  border:0;
  position: fixed;
  left: 0;
  top: 0;
  width: auto;
  background-color:white;
}

.navbar ul li a{
  margin-top: 10px;
  font-size: 25px;
  font-family: 'Yusei Magic', sans-serif;
}

.cover-img{
  
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 450px;
}

.stall-intro-card{
  margin-top: 10px;
}

.stall-intro-card:hover{
  box-shadow: 0 5px 5px 0 rgba(0,0,0,0.2)
}

.stall-intro{
  background-color: rgba(90, 94, 100, 0.137);
  border-radius: 0 0 5px 5px;
  height: 100px;
  width: 300px;
  font-family: 'Balsamiq Sans', cursive;
  text-align: center;
}

.stall-intro-title{
  font-size: 20px;
  margin-top: 20px;
}

.stall-intro-addr{
  font-size: 10px;
}

.comment{
  box-shadow: 0 5px 5px 0;
  margin-top: 15px;
}

.comment:hover{
  box-shadow: 0 10px 10px 0;
}

.comment-content{
  font-family: 'Balsamiq Sans', cursive;
  padding: 10px;
}

.comment-content p{
  font-size: 15px;
  color: grey;
}

footer{
  background-color: rgb(17, 17, 17);
  font-family: 'Fredoka One', cursive;
}

.fa {
  padding: 10px;
  font-size: 80px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin-bottom: 10px;
  animation: letzoom 3s linear alternate-reverse infinite;
  border-radius: 10%;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

.fa-pinterest {
  background: #cb2027;
  color: white;
}

.fa-snapchat-ghost {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

@keyframes letzoom{
from{
   transform: scale(0.8);
}
to{
   transform: scale(1);
}
}